import requests
import json

url = 'http://127.0.0.1:8000/update/table/'  # 确保 URL 正确

data = {
    'point':1.5,
    'class_name': '软工学生名单',
    'sid':102201529 ,
    'style':2
}

response = requests.post(url, data=data)
print(response.text)